import request from '@/utils/request'

// 查询商品拼团信息列表
export function list(data) {
  return request({
    url: '/marketing/team/list',
    method: 'post',
    data
  })
}
export function save(data) {
  return request({
    url: '/marketing/team/',
    method: 'post',
    data
  })
}
export function updateByTeamId(data) {
  return request({
    url: '/marketing/team/updateByTeamId',
    method: 'put',
    data
  })
}
export function findById(id) {
  return request({
    url: '/marketing/team/findById/'+id,
    method: 'post'
  })
}
